recovery:
  state:
    round: 380
    hash: "bc80eb73209d9033b01d5859cafe998373a5336aab2f89945b71dbc2de29ba3a4148bf3af6f93274856286b95fe3884f"
    timestamp: "2025-11-03T15:22:00.067861495Z"
  bootstrap: null
  package: null
  stream: null
